---
term: lamabiologi
slug: lamabiologi
alt forms: []
search terms:
  glb:
  - lamabiologi
  eng:
  - paleontology
  epo:
  - paleontologio
  spa:
  - paleontología
ipa: lamabioˈlogi
ipa link: http://ipa-reader.xyz/?text=lamabioˈlogi&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: paleontology
  epo: paleontologio
  spa: paleontolog&iacute;a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - paleontology
  epo:
  - - paleontologio
  spa:
  - - paleontología
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - lama-
  - +
  - bio
  - +
  - -logi
  derived trans:
  - slug: lama-
    text: lama-
    word class: lfik
    trans:
      eng: ancient, old
      epo: pra-, malnova, antikva
      spa: paleo-, arqueo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: bio
    text: bio
    word class: b
    trans:
      eng: life (<em>organisms</em>)
      epo: vivo (<em>organisma</em>)
      spa: vida (<em>organismos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -logi
    text: -logi
    word class: b xfik
    trans:
      eng: specialty, science (of), philosophy (of), study (of), art (of)
      epo: -logio, fako, -scienco, filozofio, -studo, -arto
      spa: -log&iacute;a, -ica(s), -graf&iacute;a, -&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  abilgi:
    word class: b.oj
    term: abilgi
    eng: enable
    epo: povigo; povigi
    spa: posibilitar, habilitar, activar, permitir, propiciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  absorbigi:
    word class: b.oj
    term: absorbigi
    eng: drench, saturate, soak
    epo: (tra)sorbigo, trempado; (tra)sorbigi, trempi
    spa: empapada, enpapamiento, ensopada, remojo; empapar, ensopar, remojar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  acidigi:
    word class: b.oj
    term: acidigi
    eng: acidification; acidify
    epo: acidigo; acidigi
    spa: acidificaci&oacute;n; acidificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  acumgi:
    word class: b.oj
    term: acumgi
    eng: make sneeze, cause to sneeze
    epo: ternigo; ternigi
    spa: hacer estornudar
    deu: Niesen ausl&ouml;sen
    fra: ""
    rus: ""
    zho: ""
  ahamgi:
    word class: b.oj
    term: ahamgi
    eng: clear up, make understand
    epo: komprenigo; komprenigi
    spa: aclaraci&oacute;n, explicaci&oacute;n; aclarar, explicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alergi:
    word class: b
    term: alergi
    eng: allergy
    epo: alergio
    spa: alergia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alogi:
    word class: b.oj
    term: alogi
    eng: change; alter, (cause to) change, make different
    epo: aligo, ŝanĝo; aligi, ŝanĝi
    spa: cambio, alteraci&oacute;n; cambiar, alterar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aloyagi:
    word class: b.oj
    term: aloyagi
    eng: distinction, differentiation; differentiate, distinguish
    epo: distingo; distingi
    spa: distinci&oacute;n, diferenciaci&oacute;n; distinguir, diferenciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amikugi:
    word class: b.oj
    term: amikugi
    eng: deepen, make deep, make deeper
    epo: profundigo; profundigi
    spa: profundizaci&oacute;n, ahondamiento; profundizar, ahondar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  andingi:
    word class: b.oj
    term: andingi
    eng: stabilization; stabilize
    epo: stabiligo; stabiligi
    spa: estabilizaci&oacute;n; estabilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anjengi:
    word class: b.oj
    term: anjengi
    eng: secure, save
    epo: sekurigo; sekurigi
    spa: asegurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asangi:
    word class: b.oj
    term: asangi
    eng: make easy
    epo: faciligo; faciligi
    spa: facilitar, hacer f&aacute;cil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ativogi:
    word class: b
    term: ativogi
    eng: activation; activate, turn on, switch on, power on
    epo: aktivigo; aktivigi
    spa: activaci&oacute;n, encendido; activar, encender, prender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awjuigi:
    word class: b.oj
    term: awjuigi
    eng: distraction; distract
    epo: malatentigi, distri
    spa: distracci&oacute;n; distraer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awtentigi:
    word class: b.oj
    term: awtentigi
    eng: authentication, certification, verification; authenticate, certify, verify
    epo: aŭtentokontrolo; aŭtentigi, atesti, kontroli
    spa: autenticaci&oacute;n, certificaci&oacute;n, verificaci&oacute;n; autenticar,
      certificar, verificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balagi:
    word class: b.oj
    term: balagi
    eng: strengthen, make strong
    epo: fortigo; fortigi
    spa: fortalecimiento; fortalecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baxgi:
    word class: b.oj
    term: baxgi
    eng: put under
    epo: meti sub
    spa: poner bajo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belgi:
    word class: su n
    term: Belgi
    eng: Belgium
    epo: Belgio, Belgujo
    spa: B&eacute;lgica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bimargi:
    word class: b.oj
    term: bimargi
    eng: sicken, make sick, make ill
    epo: malsanigo; malsanigi
    spa: enfermar (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonatagi:
    word class: b.oj
    term: bonatagi
    eng: welcome
    epo: bonvenigo; bonvenigi
    spa: bienvenida; dar la bienvenida
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bongi:
    word class: b.oj
    term: bongi
    eng: make good
    epo: bonigo; bonigi
    spa: mejoramiento; mejorar (<em>hacer bueno</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burgi:
    word class: b.oj
    term: burgi
    eng: make bad
    epo: malbonigo; malbonigi
    spa: hacer malo, malear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cambaygi:
    word class: b.oj
    term: cambaygi
    eng: make pale, make pallid
    epo: paligo; paligi
    spa: hacer p&aacute;lido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  censugi:
    word class: b.oj
    term: censugi
    eng: (make) mature, rippen, make ripe
    epo: maturigo; maturigi
    spa: maduraci&oacute;n; (hacer) madurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cibopulgi:
    word class: t
    term: cibopulgi
    eng: fatten, make fat
    epo: grasigo; grasigi
    spa: engorda, ceba; engordar, cebar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cisgi:
    word class: b.oj
    term: cisgi
    eng: put on this side of, bring on this side of
    epo: meti je ĉi tiun flankon
    spa: hacer a este lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cotegi:
    word class: d.oj
    term: cotegi
    eng: shorten, make short
    epo: malaltigo; malaltigi
    spa: acortamiento; acortar, hacer corto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cungi:
    word class: t
    term: cungi
    eng: loyal, faithful, devoted; loyally, faithfully, devotedly
    epo: lojala, fidela; lojale, fidele
    spa: leal, fiel; lealmente, fielmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daifgi:
    word class: b.oj
    term: daifgi
    eng: weaken, make weak
    epo: febligo, malfortigo; febligi, malfortigi
    spa: debilitamiento; debilitar, hacer d&eacute;bil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dambogi:
    word class: b.oj
    term: dambogi
    eng: make thin, make slim, make slender, make lean
    epo: maldikigo; maldikigi
    spa: adelgazamiento, enflaquecimiento; adelgazar (a) (<em>hacer delgado</em>),
      enflaquecer (a), enflacar (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daygi:
    word class: b.oj
    term: daygi
    eng: enlarge, make big, make large
    epo: grandigo; grandigi
    spa: agrandamiento, extensi&oacute;n, ensanchamiento, ampliaci&oacute;n, aumento,
      engrandecimiento; agrandar (<em>hacer grande</em>), extender, ensanchar, ampliar,
      acrecentar, aumentar, engrandecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  demomorgi:
    word class: b.oj
    term: demomorgi
    eng: genocide; commit genocide (against)
    epo: genocido, gentomurdo; gentomurdi
    spa: genocidio; cometer genocidio (contra)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disgi:
    word class: b.oj
    term: disgi
    eng: dispersion; disperse, spread, expand
    epo: disigo; disigi
    spa: dispersi&oacute;n, esparcimiento, extensi&oacute;n; dispersar, esparcir,
      extender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dongwigi:
    word class: b.oj
    term: dongwigi
    eng: convincing, persuasion; convince, persuade
    epo: konvinkado, persvado; konvinki, persvadi
    spa: convencimiento, persuasi&oacute;n; convencer, persuadir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dostegi:
    word class: b.oj
    term: dostegi
    eng: befriend
    epo: amikigo; amikigi
    spa: hacerse amigo de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duregi:
    word class: b.oj
    term: duregi
    eng: continuation, maintenance; continue, keep (on), maintain
    epo: daŭrigo; daŭrigi
    spa: continuaci&oacute;n; continuar, seguir, mantener, proseguir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  energi:
    word class: b.oj
    term: energi
    eng: energy; energize
    epo: energio
    spa: energ&iacute;a; energizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  especifigi:
    word class: b.oj
    term: especifigi
    eng: specify
    epo: specifo; specifi
    spa: especificaci&oacute;n; especificar, precisar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrategi:
    word class: b.oj
    term: estrategi
    eng: strategy; strategize
    epo: strategio
    spa: estrategia; hacer una estrategia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exdexagi:
    word class: b.oj
    term: exdexagi
    eng: exile
    epo: ekzilo; ekzili
    spa: exilio, destierro; exiliar, desterrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exergogi:
    word class: b.oj
    term: exergogi
    eng: fire, oust
    epo: maldungado; maldungi, eksigi
    spa: despedir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exgi:
    word class: b.oj
    term: exgi
    eng: extraction; take out, extract
    epo: eligo; eligi
    spa: extracci&oacute;n; extraer, sacar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fasidugi:
    word class: b.oj
    term: fasidugi
    eng: make rotten
    epo: putrigo; putrigi
    spa: pudrir, podrir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  faydagi:
    word class: b.oj
    term: faydagi
    eng: benefit (<em>be helpful or useful to</em>)
    epo: profitigo; profitigi
    spa: beneficiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fleygi:
    word class: b.oj
    term: fleygi
    eng: fly (<em>a plane, drone, kite, etc.</em>)
    epo: piloti, aviadi
    spa: pilot(e)ar, volar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  folgi:
    word class: b.oj
    term: folgi
    eng: put alongside (of)
    epo: apudigo; apudigi, meti apud
    spa: poner al lado (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fosilgi:
    word class: b.oj
    term: fosilgi
    eng: fossilization; fossilize
    epo: fosiliigo; fosiliigi
    spa: fosilizaci&oacute;n; fosilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  frongi:
    word class: b.oj
    term: frongi
    eng: promotion, advancement; promote, foster, further, advance
    epo: antaŭenigo; antaŭenigi
    spa: promoci&oacute;n, avance; promover, fomentar, impulsar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fukuzagi:
    word class: b.oj
    term: fukuzagi
    eng: complication; complicate
    epo: komplikado, kompleksigo, malsimpligo; kompliki, kompleksigi, malsimpligi
    spa: complicaci&oacute;n; complicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  funsyongi:
    word class: b.oj
    term: funsyongi
    eng: run, operate
    epo: funkciigo; funkciigi
    spa: hacer funcionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gadibugi:
    word class: b.oj
    term: gadibugi
    eng: anger, make angry
    epo: kolerigo; kolerigi
    spa: enojo; enojar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamigi:
    word class: b.oj
    term: gamigi
    eng: (cause to) marry
    epo: geedzigo, edzigo, edzinigo; geedzigi, edzigi, edzinigi
    spa: casar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garakugi:
    word class: b.oj
    term: garakugi
    eng: (cause to) drown, (cause to) sink
    epo: dronigo; dronigi
    spa: ahogar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geomaxusgi:
    word class: b.oj
    term: geomaxusgi
    eng: annexation; annex
    epo: anekso; aneksi
    spa: anexi&oacute;n; anexar (tierra)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  georgi:
    word class: su n
    term: Georgi
    eng: George
    epo: Georgo
    spa: Jorge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gigi:
    word class: b
    term: gigi
    eng: vagina (<em>non-clinical</em>)
    epo: vagina (<em>neklinika</em>)
    spa: vagina (<em>no cl&iacute;nico</em>), vientre, partes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gubarofgi:
    word class: b
    term: gubarofgi
    eng: dusting; dust
    epo: senpolvigo; senpolvigi
    spa: desempolv(or)adura; desempolvar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gulamgi:
    word class: b.oj
    term: gulamgi
    eng: enslavement; enslave
    epo: sklavigo; sklavigi
    spa: esclavizaci&oacute;n; esclavizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hahagi:
    word class: b.oj
    term: hahagi
    eng: make laugh, cause to laugh
    epo: ridigo; ridigi
    spa: hacer re&iacute;r
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hamilegi:
    word class: b.oj
    term: hamilegi
    eng: impregnation; impregnate
    epo: gravedigo; gravedigi
    spa: fecundaci&oacute;n; embarazar, dejar embarazado, fecundar, pre&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hanmangi:
    word class: b.oj
    term: hanmangi
    eng: slow (down)
    epo: malrapidigo; malrapidigi
    spa: reducci&oacute;n de velocidad, desaceleraci&oacute;n, ralentizaci&oacute;n,
      ralentizaci&oacute;n, enlentecimiento, lentificaci&oacute;n; reducir la velocidad
      (de), desacelerar, ralentizar, enlentecer, lentificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haregi:
    word class: b.oj
    term: haregi
    eng: provide with, cause to have, get, grant, share
    epo: havigo; havigi
    spa: compartici&oacute;n; proveer, proporcionar, compartir, conceder, pasar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hazunigi:
    word class: b.oj
    term: hazunigi
    eng: sadden
    epo: malfeliĉigo, malĝojigo, malgajigo; malfeliĉigi, malĝojigi, malgajigi
    spa: entristecer, poner triste
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoxgi:
    word class: b.oj
    term: hoxgi
    eng: make happy, please, be pleasing to
    epo: feliĉigo; feliĝigi, plaĉi
    spa: alegrar, hacer feliz, complacer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hurugi:
    word class: b.oj
    term: hurugi
    eng: liberation, release, emancipation; liberate, free, release, emancipate
    epo: liberigo; liberigi
    spa: liberaci&oacute;n; liberar, librar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inergogi:
    word class: b.oj
    term: inergogi
    eng: hire
    epo: dungo; dungi
    spa: contrataci&oacute;n; contratar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infragi:
    word class: b.oj
    term: infragi
    eng: oppression, subjugation; oppress, subdue, put below, lower
    epo: subpremo; subpremi, subigi, subjugigi
    spa: opresi&oacute;n, subyugaci&oacute;n; oprimir, subyugar, bajar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ingi:
    word class: b.oj
    term: ingi
    eng: enter, put in, insert
    epo: enigo; enigi
    spa: inserci&oacute;n, introducci&oacute;n; meter, insertar, introducir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jacigi:
    word class: b.oj
    term: jacigi
    eng: appreciation, validation, recognition, acknowledgment; value, appreciate,
      validate, recognize, acknowledge
    epo: valorigo, aprezo; valorigi, aprezi
    spa: aprecio, validaci&oacute;n, reconocimiento; valorar, (a)preciar, validar,
      reconocer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jagegi:
    word class: b.oj
    term: jagegi
    eng: awaken, wake, wake up
    epo: veko; veki, vekigi
    spa: despertar, despertamiento; despertar (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jamegi:
    word class: b.oj
    term: jamegi
    eng: freeze
    epo: frostigo; frostigi
    spa: congelar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixigi:
    word class: b.oj
    term: jixigi
    eng: notification, notice; let know, notify
    epo: sciigo, avizo; sciigi, avizi
    spa: notificaci&oacute;n, noticia; notificar, hacer saber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juigi:
    word class: b.oj
    term: juigi
    eng: point out
    epo: atentigo; atentigi
    spa: concienciaci&oacute;n, concientizaci&oacute;n; concienciar, concientizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  julagi:
    word class: b.oj
    term: julagi
    eng: separation; separate
    epo: apartigo; apartigi
    spa: separaci&oacute;n; separar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jumbigi:
    word class: b.oj
    term: jumbigi
    eng: preparation; ready, prepare
    epo: pretigo; pretigi
    spa: preparaci&oacute;n; preparar, alistar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalgi:
    word class: b
    term: kalgi
    eng: emptying; empty
    epo: malplenigo; malplenigi
    spa: vaciado; vaciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  katinagi:
    word class: b.oj
    term: katinagi
    eng: hinderance; make difficult, hinder
    epo: malfaciligi
    spa: dificultar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kimamingi:
    word class: b.oj
    term: kimamingi
    eng: discount
    epo: rabato; rabati
    spa: descuento (<em>precio</em>); descontar, hacer un descuento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolonigi:
    word class: b.oj
    term: kolonigi
    eng: colonization; colonize
    epo: koloniigo; kolonigi
    spa: colonizaci&oacute;n; colonizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kompletogi:
    word class: b.oj
    term: kompletogi
    eng: complete, fulfill, carry out
    epo: kompletigo; kompletigi
    spa: completaci&oacute;n, completamiento, compleci&oacute;n; completar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  labasgi:
    word class: b.oj
    term: labasgi
    eng: dress
    epo: vestado; vesti
    spa: vestir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  likwidogi:
    word class: b.oj
    term: likwidogi
    eng: liquefaction; liquify, liquefy
    epo: likvigo; likvigi
    spa: licuaci&oacute;n, licuefacci&oacute;n; licuar, hacer l&iacute;quido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilalogi:
    word class: b.oj
    term: lilalogi
    eng: modification, adjustment; modify, adjust
    epo: ŝanĝeto, modifo, agordo; ŝanĝeti, modifi, agordi
    spa: modificaci&oacute;n, ajuste; modificar, ajustar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lokagi:
    word class: b.oj
    term: lokagi
    eng: situate
    epo: lokigo; loki, lokigi, situigi
    spa: situar, ubicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lutsemburgi:
    word class: su n
    term: Lutsemburgi
    eng: Luxembourg
    epo: Luksemburgo, Luksemburgio
    spa: Luxemburgo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malxengi:
    word class: b.oj
    term: malxengi
    eng: miscarriage, abortion; miscarry, abort
    epo: aborto; aborti
    spa: aborto; abortar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxamikugi:
    word class: b.oj
    term: maxamikugi
    eng: deepen, make deeper
    epo: profundigo; profundigi
    spa: hacer m&aacute;s profundo, profundizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxbalagi:
    word class: b.oj
    term: maxbalagi
    eng: strengthen, make stronger
    epo: fortigo; fortigi
    spa: fortalecimiento, fortificaci&oacute;n; fortalecer, fortificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxbongi:
    word class: b.oj
    term: maxbongi
    eng: improvement, betterment; improve, (make) better
    epo: plibonigo; plibonigi
    spa: mejora; mejorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxburgi:
    word class: b.oj
    term: maxburgi
    eng: worsen, make worse
    epo: malbonigo; malbonigi
    spa: empeorar, hacer peor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxcotegi:
    word class: d.oj
    term: maxcotegi
    eng: shorten, make shorter
    epo: malaltigo; malaltigi
    spa: acortamiento; acortar, hacer m&aacute;s corto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxdaifgi:
    word class: b.oj
    term: maxdaifgi
    eng: weaken, make weaker
    epo: febligo, malfortigo; febligi, malfortigi
    spa: debilitamiento; debilitar, hacer m&aacute;s d&eacute;bil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxdambogi:
    word class: b.oj
    term: maxdambogi
    eng: make thinner, make slimmer, make slenderer, make leaner
    epo: maldikigo; maldikigi
    spa: adelgazamiento, enflaquecimiento; adelgazar (a) (<em>hacer m&aacute;s delgado</em>),
      enflaquecer (a), enflacar (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxdaygi:
    word class: b.oj
    term: maxdaygi
    eng: enlarge, make bigger, make larger
    epo: pligrandigo; pligrandigi
    spa: agrandamiento, extensi&oacute;n, ensanchamiento, ampliaci&oacute;n, aumento,
      engrandecimiento; agrandar (<em>hacer m&aacute;s grande</em>), extender, ensanchar,
      ampliar, acrecentar, aumentar, engrandecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxgi:
    word class: b.oj
    term: maxgi
    eng: increase
    epo: pliigo; pliigi
    spa: aumento, incremento; aumentar, incrementar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxhanmangi:
    word class: b.oj
    term: maxhanmangi
    eng: make slower
    epo: plimalrapidigo; plimalrapidigi
    spa: reducci&oacute;n de velocidad, desaceleraci&oacute;n, ralentizaci&oacute;n,
      ralentizaci&oacute;n, enlentecimiento, lentificaci&oacute;n; reducir la velocidad
      (de), desacelerar, ralentizar, enlentecer, lentificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxkurtogi:
    word class: b.oj
    term: maxkurtogi
    eng: shorten
    epo: mallongigo; mallongigi
    spa: acortar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxlungogi:
    word class: b.oj
    term: maxlungogi
    eng: extension, lengthening; lengthen, extend
    epo: longigo; longigi
    spa: alargar, prolongar, delongar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxusgi:
    word class: b.oj
    term: maxusgi
    eng: addition; add
    epo: aldono; aldoni
    spa: adici&oacute;n, a&ntilde;adidura; a&ntilde;adir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mehmangi:
    word class: b.oj
    term: mehmangi
    eng: hosting; host
    epo: gastigo; gastigi
    spa: hospedar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  memorigi:
    word class: b.oj
    term: memorigi
    eng: reminder; remind
    epo: memorigo; memorigi
    spa: recordatorio; (hacer) recordar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  menagi:
    word class: b.oj
    term: menagi
    eng: definition; define
    epo: difino; difini
    spa: definici&oacute;n; definir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mingi:
    word class: b.oj
    term: mingi
    eng: decrease, reduction; decrease, reduce
    epo: malpliigo; malpliigi
    spa: reducci&oacute;n, disminuci&oacute;n, baja; reducir, disminuir, bajar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mingugi:
    word class: b.oj
    term: mingugi
    eng: clarification; clarify
    epo: klarigo; klarigi
    spa: aclaraci&oacute;n; aclarar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minusgi:
    word class: b.oj
    term: minusgi
    eng: subtraction, deletion; subtract, delete
    epo: depreno, forigo; depreni, forigi
    spa: sustracci&oacute;n; sustraer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morgi:
    word class: b.oj
    term: morgi
    eng: kill, murder
    epo: mortigo; mortigi
    spa: matanza, asesinato; matar, asesinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musigi:
    word class: b.oj
    term: musigi
    eng: compel
    epo: devigo; devigi
    spa: obligar, compeler
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  namegi:
    word class: b.oj
    term: namegi
    eng: naming; name (<em>give name</em>)
    epo: nomado; nomi
    spa: nombramiento; nombrar, bautizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenabilgi:
    word class: b.oj
    term: nenabilgi
    eng: disable
    epo: nekapabligo; nekapabligi
    spa: deshabilitar, inutilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  niltogi:
    word class: b.oj
    term: niltogi
    eng: annhihilation; annhihilate
    epo: neniigo, anihilacio; neniigi, anihilacii
    spa: aniquilaci&oacute;n; aniquilar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nunligi:
    word class: b.oj
    term: nunligi
    eng: update
    epo: ĝisdatigo; ĝisdatigi
    spa: actualizaci&oacute;n; actualizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofgi:
    word class: b.oj
    term: ofgi
    eng: take off (of)
    epo: deigo, demeto; deigi, demeti
    spa: quitar de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okurgi:
    word class: b.oj
    term: okurgi
    eng: commit (<em>cause to happen, make happen</em>)
    epo: okazigo; okazigi
    spa: cometer (<em>hacer que pase</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasgi:
    word class: b.oj
    term: pasgi
    eng: put through, take through
    epo: traigo; traigi, traporti
    spa: hacer atravesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasivogi:
    word class: b.oj
    term: pasivogi
    eng: inactivate, make inactive, power off, switch off, turn off
    epo: malaktivigi, deaktivigi, pasivigi
    spa: inactivaci&oacute;n, desactivaci&oacute;n, apagado; inactivar, desactivar,
      apagar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  payagi:
    word class: b.oj
    term: payagi
    eng: charge (<em>cause to pay</em>)
    epo: pagigo; pagigi
    spa: cobro; cobrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pergi:
    word class: b.oj
    term: pergi
    eng: put on (<em>clothes, etc.</em>)
    epo: surigo, surmeto; surigi, surmeti
    spa: poner encima
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plugi:
    word class: b.oj
    term: plugi
    eng: multiplication; multiply
    epo: multigo; multigi
    spa: multiplicaci&oacute;n; multiplicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  populergi:
    word class: b.oj
    term: populergi
    eng: popularization; popularize
    epo: popularigo; popularigi
    spa: popularizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  porgi:
    word class: b.oj
    term: porgi
    eng: exchange, trade
    epo: interŝanĝo; interŝanĝi
    spa: intercambio; intercambiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poshurugi:
    word class: b.oj
    term: poshurugi
    eng: detention; detain, hold captive
    epo: malliberigo; malliberigi
    spa: detenci&oacute;n, captura; detener, capturar, tener cautivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poskolonigi:
    word class: b.oj
    term: poskolonigi
    eng: decolonization; decolonize
    epo: malkoloniigado, senkoloniigo; malkolonigi
    spa: descolonizaci&oacute;n; descolonizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posyesengi:
    word class: b.oj
    term: posyesengi
    eng: tame
    epo: malsovaĝigo; malsovaĝigi
    spa: domar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pregi:
    word class: b.oj
    term: pregi
    eng: summon, bring forth
    epo: venigo, alvoko; venigi, alvoki
    spa: convocar, citar, llamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pulgi:
    word class: b.oj
    term: pulgi
    eng: fill (up)
    epo: plenigo; plenigi
    spa: llenado; llenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahatugi:
    word class: b.oj
    term: rahatugi
    eng: (cause to) rest, (make) rest
    epo: paŭzigo; paŭzigi
    spa: poner a descansar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  realgi:
    word class: b.oj
    term: realgi
    eng: realization; realize, make real
    epo: realigo; realigi
    spa: volver realidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rigi:
    word class: b.oj
    term: rigi
    eng: repeat
    epo: ripeto; ripeti
    spa: repetici&oacute;n; repetir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rujiwagi:
    word class: b.oj
    term: rujiwagi
    eng: resurrection, resuscitation, revival; revive, resurrect, resuscitate
    epo: revivigo, resurektigo; revivigi, resurektigi
    spa: resurrecci&oacute;n; resucitar (a);, revivir (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  safegi:
    word class: b.oj
    term: safegi
    eng: clean
    epo: purigo; purigi
    spa: limpiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahigi:
    word class: b.oj
    term: sahigi
    eng: correction, correcting; correct
    epo: korektado, ĝustigado; korekti, ĝustigi
    spa: correcci&oacute;n; corregir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  santogi:
    word class: b.oj
    term: santogi
    eng: sanctify, hallow, make holy, make sacred
    epo: sanktigo; sanktigi
    spa: santificaci&oacute;n; santificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  saypangi:
    word class: b.oj
    term: saypangi
    eng: try, stand trial
    epo: procesigo; procesigi
    spa: juzgar (<em>ley</em>), procesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sehagi:
    word class: b.oj
    term: sehagi
    eng: heal, cure
    epo: sanigo; sanigi
    spa: sanar, curar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semorgi:
    word class: b.nenoj
    term: semorgi
    eng: suicide; commit suicide, kill oneself, take one&#039;s life
    epo: memmortigo; memmortigi
    spa: suicidio; suicidarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sengi:
    word class: b.oj
    term: sengi
    eng: cause to be, cause to become, turn (into), make (<em>+ adj</em>)
    epo: farigo, igo; farigi, igi
    spa: hacer (que sea), volver, transformar en
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sokutugi:
    word class: b.oj
    term: sokutugi
    eng: drop
    epo: faligo; faligi
    spa: tirar, dejar caer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sukigi:
    word class: b.oj
    term: sukigi
    eng: please, be pleasing to, appeal (to), be appealing (to)
    epo: plaĉo; plaĉi, ŝatigi
    spa: complacer, satisfacer, agradar, gratificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sungenkalgi:
    word class: b.oj
    term: sungenkalgi
    eng: indignation; degrade
    epo: indignigo; indignigi
    spa: degradaci&oacute;n; degradar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supragi:
    word class: b.oj
    term: supragi
    eng: put above, uplift, raise
    epo: meti supren
    spa: levantamiento; levantar, alzar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tongi:
    word class: b.oj
    term: tongi
    eng: connection; join, connect, merge
    epo: kunigo; kunigi
    spa: junta, uni&oacute;n; juntar, unir, conectar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tongogi:
    word class: b.oj
    term: tongogi
    eng: connection, combination; join, connect, combine, merge
    epo: kunigo; kunigi
    spa: junta, uni&oacute;n; juntar, unir, conectar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trankwilogi:
    word class: b.oj
    term: trankwilogi
    eng: tranquilize, calm
    epo: trankviligo; trankviligi
    spa: tranquilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trasgi:
    word class: b.oj
    term: trasgi
    eng: put across, take across
    epo: transigo, transmeto; transigi, transmeti
    spa: hacer cruzar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trutigi:
    word class: b.oj
    term: trutigi
    eng: satisfaction; satisfy
    epo: kontentigo; kontentigi
    spa: satisfacci&oacute;n; satisfacer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tupyogi:
    word class: b.oj
    term: tupyogi
    eng: poll
    epo: enketo; enketi
    spa: encuesta, sondeo; encuestar, sondear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ungi:
    word class: b.oj
    term: ungi
    eng: unification; unify, unite
    epo: unuigo; unuigi
    spa: unificaci&oacute;n, aunamiento; unificar, aunar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  velosigi:
    word class: b.oj
    term: velosigi
    eng: acceleration; accelerate, speed up
    epo: rapidigo; rapidigi
    spa: acelerar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vinamragi:
    word class: b.oj
    term: vinamragi
    eng: humble, make humble, cause to be humble
    epo: humiligo; humiligi
    spa: ense&ntilde;ar humildad (a), bajar el ego (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vyayamagi:
    word class: b.oj
    term: vyayamagi
    eng: exercise (<em>physical movement</em>)
    epo: (fizika) ekzerco; (fizike) ekzerci
    spa: ejercitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weygi:
    word class: b.oj
    term: weygi
    eng: put around, surround
    epo: ĉirkaŭigado; ĉirkaŭigi
    spa: poner alrededor, rodear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xengi:
    word class: b.oj
    term: xengi
    eng: give birth (to), bear
    epo: nasko; naski
    spa: parto; parir, dar a luz (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorkonegi:
    word class: b.oj
    term: xorkonegi
    eng: introduce (<em>make known</em>)
    epo: enkondukado; enkonduki
    spa: presentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xunjangi:
    word class: b.oj
    term: xunjangi
    eng: grow, cause to grow, make grow
    epo: kreskigo; kreskigi
    spa: aumentar, hacer crecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yakingi:
    word class: b.oj
    term: yakingi
    eng: assurance; assure, ensure, make sure, secure
    epo: certigado; certigi
    spa: garant&iacute;a, certeza, seguridad; garantizar, asegurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yamgi:
    word class: b.oj
    term: yamgi
    eng: 'feed '
    epo: manĝigado; manĝigi
    spa: alimentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yozaykalgi:
    word class: b.oj
    term: yozaykalgi
    eng: acquittal, absolution; acquit, absolve
    epo: senkulpigo; senkulpigi
    spa: absoluci&oacute;n, exculpaci&oacute;n; absolver, exculpar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yunkigi:
    word class: b.oj
    term: yunkigi
    eng: encouragement; encourage
    epo: kuraĝigado; kuraĝigi
    spa: motivar, dar valor, alentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -logi
- logi
...
